.main-content .home-slider-thumbnail {
    line-height: 0;
    margin: 5px 0;
    padding: 0;
}
.main-content .home-slider-thumbnail li {
    display: inline-block;
    list-style: outside none none;
    margin: 0;
    padding: 0;
    position: relative;
    cursor: pointer;
}
.main-content .home-slider-thumbnail li img {
    height: 80px;
}
.home-slider-thumbnail li.active:after {
    position: absolute;
    width: 100%;
    height: 100%;
    border: 2px solid #fff;
    top: -2px;
    left: -2px;
    z-index: 100;
    display: block;
    content: "";
}

.home-slider-title-background,
.home-slider-title {
    bottom: 0;
    position: absolute;
    width: 100%;
    z-index: 100;
    height: 55px;
}
.home-slider-title-background {
    background-color: #333;
    opacity: .5;
}
.home-slider-title .content {
    padding: 0 90px;
    color: white;
    font-size: 40px;
    line-height: 55px;
}